<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000006138094</ID>
<TITRE_TA>Titre III : Du jugement des contraventions</TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006151901" debut="2005-04-01" etat="MODIFIE" fin="2017-07-01" id="LEGISCTA000006151901" niv="4" url="/LEGI/SCTA/00/00/06/15/19/LEGISCTA000006151901.xml">Chapitre Ier : De la compétence du tribunal de police et de la juridiction de proximité</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006151901" debut="2017-07-01" etat="ABROGE_DIFF" fin="2029-01-01" id="LEGISCTA000024966287" niv="4" url="/LEGI/SCTA/00/00/24/96/62/LEGISCTA000024966287.xml">Chapitre Ier : De la compétence du tribunal de police</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006151900" debut="1959-03-02" etat="ABROGE" fin="2005-04-01" id="LEGISCTA000006151900" niv="4" url="/LEGI/SCTA/00/00/06/15/19/LEGISCTA000006151900.xml">Chapitre Ier : De la compétence du tribunal de police</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006151902" debut="1972-06-30" etat="ABROGE_DIFF" fin="2029-01-01" id="LEGISCTA000006151902" niv="4" url="/LEGI/SCTA/00/00/06/15/19/LEGISCTA000006151902.xml">Chapitre II : De la procédure simplifiée</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006151904" debut="1986-10-01" etat="ABROGE_DIFF" fin="2029-01-01" id="LEGISCTA000006151904" niv="4" url="/LEGI/SCTA/00/00/06/15/19/LEGISCTA000006151904.xml">Chapitre II bis : De la procédure de l'amende forfaitaire</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006151903" debut="1972-06-30" etat="ABROGE" fin="1986-10-01" id="LEGISCTA000006151903" niv="4" url="/LEGI/SCTA/00/00/06/15/19/LEGISCTA000006151903.xml">Chapitre II bis : De l'amende forfaitaire</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006151909" debut="1986-10-01" etat="ABROGE" fin="1990-01-01" id="LEGISCTA000006151909" niv="4" url="/LEGI/SCTA/00/00/06/15/19/LEGISCTA000006151909.xml">Chapitre II bis : De la procédure de l'amende forfaitaire</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006151989" debut="2005-04-01" etat="MODIFIE" fin="2017-07-01" id="LEGISCTA000006151989" niv="4" url="/LEGI/SCTA/00/00/06/15/19/LEGISCTA000006151989.xml">Chapitre III : De la saisine du tribunal de police et de la juridiction de proximité</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006151989" debut="2017-07-01" etat="ABROGE_DIFF" fin="2029-01-01" id="LEGISCTA000024970743" niv="4" url="/LEGI/SCTA/00/00/24/97/07/LEGISCTA000024970743.xml">Chapitre III : De la saisine du tribunal de police</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006151905" debut="1959-03-02" etat="ABROGE" fin="2005-04-01" id="LEGISCTA000006151905" niv="4" url="/LEGI/SCTA/00/00/06/15/19/LEGISCTA000006151905.xml">Chapitre III : De la saisine du tribunal de police</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006151990" debut="2005-01-27" etat="MODIFIE" fin="2017-07-01" id="LEGISCTA000006151990" niv="4" url="/LEGI/SCTA/00/00/06/15/19/LEGISCTA000006151990.xml">Chapitre IV : De l'instruction définitive devant le tribunal de police et la juridiction de proximité</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006151990" debut="2017-07-01" etat="ABROGE_DIFF" fin="2029-01-01" id="LEGISCTA000024970684" niv="4" url="/LEGI/SCTA/00/00/24/97/06/LEGISCTA000024970684.xml">Chapitre IV : De l'instruction définitive devant le tribunal de police</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006151906" debut="1959-03-02" etat="ABROGE" fin="2005-04-01" id="LEGISCTA000006151906" niv="4" url="/LEGI/SCTA/00/00/06/15/19/LEGISCTA000006151906.xml">Chapitre IV : De l'instruction définitive devant le tribunal de police</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006151907" debut="1959-03-02" etat="ABROGE_DIFF" fin="2029-01-01" id="LEGISCTA000006151907" niv="4" url="/LEGI/SCTA/00/00/06/15/19/LEGISCTA000006151907.xml">Chapitre V : Du jugement par défaut et de l'opposition</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006151908" debut="1959-03-02" etat="ABROGE_DIFF" fin="2029-01-01" id="LEGISCTA000006151908" niv="4" url="/LEGI/SCTA/00/00/06/15/19/LEGISCTA000006151908.xml">Chapitre VI : De l'appel des jugements de police</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071154" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code de procédure pénale" debut="1958-04-08" fin="2999-01-01" id_txt="LEGITEXT000006071154">Code de procédure pénale</TITRE_TXT>
<TM>
<TITRE_TM debut="1958-04-08" fin="2222-02-22" id="LEGISCTA000006098229">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="1959-03-02" fin="2222-02-22" id="LEGISCTA000006121325">Livre II : Des juridictions de jugement</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
